{% extends 'index.html' %}
{% load crispy_forms_filters %}
{% block title %}<title>Delete review</title>{% endblock %}
{% block content %}
    <div class="parent-del">
        <div class="updt">
            <div class="containerLogin">
                <form action="" enctype="multipart/form-data" method="post">
                    {% csrf_token %}
                    <p>Do you want to delete this comment?</p>
                    <input type="submit" value="Yes" class="button-mull" id="sb-prod-del">
                </form>
                <form action="{% url 'prod-view-review' review.product.pk %}" method="get">
                    {% csrf_token %}
                    <input type="submit" value="No" class="button-mull" id="sb-prod-del" style="margin-top:15px;">
                </form>
            </div>
        </div>
    </div>
{% endblock %}